# Partner contact sale info propagation

This module propagates Salesperson and Sales Channel from Company to Contacts

- Put the Salesperson or Sales Channel of the parent company when the contact doesn’t have a Salesperson or Sales Channel and this parent company is assigned.
- When the company changes the Salesperson, it fills with the same Salesperson all the contacts that don’t have any or have the previous Salesperson of the parent company.
- When the company changes the Sales Channel, it fills with the same Sales Channel all the contacts that don’t have any or have the previous Sales Channel of the parent company.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, if Contacts module is installed:

1. Go to Contacts -> Contacts and create a new contact with Company radio button checked and a Salesperson selected in Sales & Purchases tab
2. Edit this record and add a new contact child in Contacts & Addresses tab
3. Go to Contacts -> Contacts and open the company created (contact type company) and its contact child and you will see they have the same Salesperson

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - César A. Sánchez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.